#slideshow { 
    margin: 10px auto; 
    position: relative; 
    width: 100px; 
    height: 100px; 
    padding: 0px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
    width: 100px; 
    height: 100px; 
}

div > img {
  width: auto;
  height : auto;
  max-height: 100%;
  max-width: 100%;

}


.pressrelease p {
	text-align:left;
}
.commission p {
	text-align:left;
}

.adoption-policy th	{
	text-align:left;
}
.adoption-policy td
	{
	width:78%;
}

.careers p h3 {
	text-align:left;
}

table.centernoborder {
	margin-left:auto; 
    	margin-right:auto;
	border-collapse: collapse;
    	border: none;
	border: 0px;

}


iframe.middlenoborder {
	border: none;
	text-align: center;
	margin: 0px auto;
	
}

iframe.noscroll{
	overflow:hidden;
}


iframe.wholepage {
	width:100%;
	height:2800px;
	border:0px;
	overflow:scroll;
}

.notes {
	font-size: .8em;
	line-height:1.5;
}

.strongcenter
	{
	font-weight:bold;
	text-align:center;
}

.textindent
	{
	text-indent:25px;
}

.blue{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #2A6EBB;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Trebuchet,Arial,sans-serif;
    font-size: 24px;
    height: 27px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 15px;	
}


.orange{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #a56603;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Trebuchet,Arial,sans-serif;
    font-size: 24px;
    height: 27px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 15px;	
}


.green{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #326500;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Trebuchet,Arial,sans-serif;
    font-size: 24px;
    height: 27px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 15px;	
}


.wantpet, .needhelp, .vol{ margin:10px; }


#petofday table {
	border: none;
	width: 100%;
}

#petofday tr td {
	border: none;
}

#petofday img{
width:115px;	
}

.adoptfriend{
	margin:10px;	
}

.adoptfriend h1{
	background-color: #1e77d1;	
	font-style: normal;
	color: #FFF;
	text-align:center;
	padding:10px;
	margin-bottom:5px;
}

.adoptfriend p{
	text-align:center;
}

.adoptfriend a{
	text-decoration: none;
}

.wantpet h1{
	background-color: #00349A;	
	font-style: normal;
	color: #FFF;
	text-align:center;
	padding:10px;
	margin-bottom:5px;
}

.wantpet a:link,.wantpet a:visited{
	text-decoration: none;
	 color:#00349A;
	}
	
.wantpet a:hover{
	background-color: #00349A;
	color: #FFF;
	display:block;
}

.wantpet ul{
	list-style:none;	
}


.needhelp h1{
	background-color: #a56603;	
	font-style: normal;
	color: #FFF;
	text-align:center;
	padding:10px;
	margin-bottom:5px;
}

.needhelp a:link,.needhelp a:visited{
	text-decoration: none;
	 color:#00349A;
	}
	
.needhelp a:hover{
	background-color: #E08A03;
	color: #FFF;
	display:block;
}

.needhelp ul{
	list-style:none;	
}

.vol h1{
	background-color: #326500;	
	font-style: normal;
	color: #FFF;
	text-align:center;
	padding:10px;
	margin-bottom:5px;
}

.vol a:link,.vol a:visited{
	text-decoration: none;
	 color:#326500;
	}
	
.vol a:hover{
	background-color: #326500;
	color: #FFF;
	display:block;
}

.vol ul{
	list-style:none;	
}

.sociallink {

text-align:center;


}

.sociallink h1{
	background-color: #00349A;	
	font-style: normal;
	color: #FFF;
	text-align:center;
	padding:10px;
	margin-bottom:5px;
margin-left:10px;
margin-right:10px;

}
.sociallink a {
padding:8px;
}




/*tab*/
#tabby ul.tabs { margin:0; clear:both;

}
#tabby ul.tabs li { 
display: inline-block;

float: none;
vertical-align: bottom;
/*  for compatibility mode, ie 7 etc trick*/
*display:inline; 
zoom:1;
}
#tabby ul.tabs li a {

	padding: 10px;
	float:left;
	border-right: 1px solid #ccf;
	border-bottom: none;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-color: #B8C9F1;
	margin-right: 0px;	
    /*background-image: url("images/tab_loooking_off.gif");*/
	font-size: 12px;
}


.tabcontentblue{
	float: left;
	clear: both;
	background: #FFF;
	padding: 10px 20px 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ccf;
	border-right-color: #ccf;
	border-bottom-color: #ccf;
	border-left-color: #ccf;
	background-image: url("images/bg_content_blue.jpg");	
	background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: auto auto;	
	border-bottom-color: #669900;
    border-bottom-style: solid;
    border-bottom-width: 5px;	
	width:94%
}


.tabcontentorange{
	float: left;
	clear: both;
	background: #FFF;
	padding: 10px 20px 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ccf;
	border-right-color: #ccf;
	border-bottom-color: #ccf;
	border-left-color: #ccf;
	background-image: url("images/bg_content_orange.jpg");	
	background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: auto auto;	
	border-bottom-color: #669900;
    border-bottom-style: solid;
    border-bottom-width: 5px;	
	width:94%;
}


.tabcontentgreen{
	float: left;
	clear: both;
	background: #FFF;
	padding: 10px 20px 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ccf;
	border-right-color: #ccf;
	border-bottom-color: #ccf;
	border-left-color: #ccf;
	background-image: url("images/bg_content_green.jpg");	
	background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: auto auto;	
	border-bottom-color: #669900;
    border-bottom-style: solid;
    border-bottom-width: 5px;	
	width:94%;
}




/* #tabby li.active a { background: #00349A; color:#FFFFFF; } */
.tabcontent {
	float: left;
	clear: both;
	background: #FFF;
	padding: 10px 20px 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ccf;
	border-right-color: #ccf;
	border-bottom-color: #ccf;
	border-left-color: #ccf;
}

#tabby ul.tabs li.ui-tabs-active a {
 background-attachment: scroll;
    background-clip: border-box;
    background-color: #99CBFE;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-value: #99CBFE;
    border-left-style-value: solid;
    border-left-width-value: 1px;
    border-right-color-value: #99CBFE;
    border-right-style-value: solid;
    border-right-width-value: 1px;
    border-top-color: #99CBFE;
    border-top-style: solid;
    border-top-width: 1px;
 
   /*
 background-image: url("images/tab_loooking.gif");
 margin-right: 4px;
 	
*/
}

/*blue tab this is still on the above, when all pages updated then remove the lines above that have same gif files*/
.bluetab li a {
    background-image: url("images/tab_loooking_off.gif") !important;
}

.bluetab li.ui-tabs-active a {
    background-image: url("images/tab_loooking.gif") !important;
}
   
/*orange tab*/
.orangetab li a {
    background-image: url("images/tab_nh_off.gif") !important;
}

.orangetab li.ui-tabs-active a {
    background-image: url("images/tab_nh_on.gif") !important;
}


/*green tab*/
.greentab li a {
    background-image: url("images/tab_lth_off.gif") !important;
}

.greentab li.ui-tabs-active a {
    background-image: url("images/tab_lth_on.gif") !important;
}


/*fake tab none jquery*/
#ftab ul { margin:0; clear:both;}
#ftab li { display: inline; }
#ftab li a {
	padding: 10px;
	float:left;
	border-right: 1px solid #ccf;
	border-bottom: none;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-color: #B8C9F1;
	margin-right: 4px;
	background-image: url("images/tab_loooking_off.gif");
	font-size: 12px;
	
}

#ftab li.active a {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #99CBFE;
	background-image: url("images/tab_loooking.gif");
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	border-bottom-color: white;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-value: #99CBFE;
	border-left-style-value: solid;
	border-left-width-value: 1px;
	border-right-color-value: #99CBFE;
	border-right-style-value: solid;
	border-right-width-value: 1px;
	border-top-color: #99CBFE;
	border-top-style: solid;
	border-top-width: 1px;
	margin-right: 4px;
	font-size: 12px;
}



/*alo like sectioN*/
#also_like{
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 25px;
    width: 615px;
}

#also_like_center, #also_like_right, #also_like_left{
	color: #000000;
    float: left;
    margin-right: 35px;
}



/*zipcode search*/

#store-locator-container
{
	float: left;
	margin-left: 20px;
	width: 860px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
}

#page-header
{
	float: left;
}

#form-container
{
	clear: left;
	float: left;
	width: 100%;
}

#map-container
{
	clear: left;
	float: left;
	margin-top: 27px;
	margin-left: -20px;
	height: 530px;
	width: 860px;
}

#map-container a
{
	color: #e76737;
	text-decoration: none;
}

#map-container a:hover, #map-container a:active
{
	text-decoration: underline;
}

#loc-list
{
	float: left; 
	width: 222px;
	height: 530px;
	overflow: auto;
}

#loc-list ul
{
	display: block;
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#loc-list .list-label
{
	float: left;
	margin-left: 6px;
	padding: 2px 3px;
	width: 17px;
	text-align: center;
	background: #451400;
	color: #fff;
	font-weight: bold;
}

#loc-list .list-details
{
	float: left;
	margin-left: 6px;
	width: 165px;
}

#loc-list .list-content
{
	padding: 10px;
}

#loc-list .loc-dist
{
	font-weight: bold;
	font-style: italic;
	color: #8e8e8e;
}

#loc-list li
{
	display: block;
	clear: left;
	float: left;
	margin: 10px 0;
	cursor: pointer;
	width: 205px;
}

#map-container .loc-name
{
	color: #AD2118;
	font-weight: bold;
}

#search-form
{
	clear: left;
	float: left;
	height: 60px;
}

#form-input
{
	float: left;
	margin-top: 3px;
}

#form-input label
{
	font-weight: bold;
}

#address
{
	margin: 0 0 0 10px;
}

#submit-btn
{
	float: left;
	cursor: pointer;
	margin-left: 10px;
	margin-top: 3%;
}

#map
{
	float: left; 
	width: 500px; 
	height: 530px; 
}


/* TR overrides  this fixes the tabs in place*/

.ui-tabs {
	/*position: relative;*//* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: 0em;
}
.ui-tabs .ui-tabs-nav {
/*	
margin: 0;
	padding: .2em .2em 0;
*/



}


/*  can adds to here to same as before. */
.ui-tabs .ui-tabs-nav li a {
/*	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;

	padding: 10px;
	float:left;
	border-right: 1px solid #ccf;
	border-bottom: none;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-color: #B8C9F1;
	margin-right: 4px;	
    background-image: url("images/tab_loooking_off.gif");
	font-size: 12px;
*/

}
/*
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
}*/

/* this one seems top not be needed to be here but works on the tabs and tabs nav to remove space.*/
.ui-tabs .ui-tabs-nav li.ui-tabs-active{

/*
	margin-bottom: -1px;
	padding-bottom: 1px;


    background-attachment: scroll;
    background-clip: border-box;
    background-color: #99CBFE;
    background-image: url("images/tab_loooking.gif");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-value: #99CBFE;
    border-left-style-value: solid;
    border-left-width-value: 1px;
    border-right-color-value: #99CBFE;
    border-right-style-value: solid;
    border-right-width-value: 1px;
    border-top-color: #99CBFE;
    border-top-style: solid;
    border-top-width: 1px;
margin-right: 4px;	
*/
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;

}



/*
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
}*/



/*============*/


.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
/*
width:78px;
height:55px;
heightStyle:auto;
*/
}

